<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="fading">
  <categories>
    <category>Herzen</category>
  </categories>
  <fading file="heart-big.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Herzen</category>
  </categories>
  <fading file="heart-creakles.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Herzen</category>
  </categories>
  <fading file="Herz_2.svg"/>
</decoration>
</decorations>
